<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 8</a><a class="prev" href="IS7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS9.html">&gt;</a>
</div></div>
<div class="section chapter IS IS8 fra_bjc fra" dir="ltr" lang="fr" data-id="IS8" data-nextid="IS9" data-previd="IS7">
<div class="c">8</div>
<div class="p">
		<div class="s">Annonce de la défaite de Damas et de la Samarie</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS8_1" class="v IS8_1" data-id="IS8_1">Et YHWH me dit : Prends un grand rouleau et écris dessus en grosses lettres : Qu'on se dépêche de butiner, qu'on se hâte de piller.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS8_2" class="v IS8_2" data-id="IS8_2">Et je pris avec moi des témoins fidèles : Ouriyah, le prêtre, et Zekaryah, fils de Berekyah.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS8_3" class="v IS8_3" data-id="IS8_3">Puis je m'étais approché de la prophétesse ; elle conçut et elle enfanta un fils. Et YHWH me dit : Appelle-le du nom de Maher-Schalal-Chasch-Baz<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS8_4" class="v IS8_4" data-id="IS8_4">Car avant que le garçon sache dire : Mon père ! Ma mère ! On enlèvera la puissance de Damas et le butin de Samarie, devant le roi d'Assyrie.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS8_5" class="v IS8_5" data-id="IS8_5">Et YHWH continua encore de me parler, en disant :</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS8_6" class="v IS8_6" data-id="IS8_6">Parce que ce peuple a rejeté les eaux de Siloé qui coulent doucement, et qu'il s'est réjoui au sujet de Retsin, et du fils de Remalyah,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS8_7" class="v IS8_7" data-id="IS8_7">à cause de cela, voici, Adonaï va faire monter contre eux les puissantes et grandes eaux du fleuve : le roi d'Assyrie et toute sa gloire. Il s'élèvera partout au-dessus de son lit, et il se répandra sur toutes ses rives.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS8_8" class="v IS8_8" data-id="IS8_8">Et il pénétrera dans Yéhouda, il débordera et inondera, il atteindra jusqu'au cou. Et les étendues de ses ailes rempliront la largeur de ton pays, ô Immanou-El !</span>

		<div class="s">Exhortation aux disciples de YHWH à rester fidèles</div>
		<span class="v-num v-9">9&nbsp;</span><span id="IS8_9" class="v IS8_9" data-id="IS8_9">Soyez méchants, peuples ! Et vous serez brisés. Prêtez l'oreille, toutes les contrées lointaines de la Terre ! Ceignez-vous ! Et vous serez brisés. Ceignez-vous ! Et vous serez brisés.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS8_10" class="v IS8_10" data-id="IS8_10">Dressez vos plans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> et ils échoueront ! Dites une parole, et elle ne s'accomplira pas ! Car El est avec nous.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS8_11" class="v IS8_11" data-id="IS8_11">Car ainsi m'a parlé YHWH, quand sa main me saisit et qu'il me corrigea afin de ne pas marcher dans la voie de ce peuple, en disant :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS8_12" class="v IS8_12" data-id="IS8_12">Ne dites pas : conspiration, toutes les fois que ce peuple dit conspiration ! Ne craignez pas ce qu'il craint, ne le redoutez pas !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS8_13" class="v IS8_13" data-id="IS8_13">C'est YHWH Sabaoth<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, que vous devez sanctifier<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, c'est lui que vous devez craindre et redouter.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS8_14" class="v IS8_14" data-id="IS8_14">Et il sera un sanctuaire, mais aussi une pierre d'achoppement<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, un rocher de scandale pour les deux maisons d'Israël, un filet et un piège pour les habitants de Yeroushalaim.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS8_15" class="v IS8_15" data-id="IS8_15">Beaucoup parmi eux trébucheront, ils tomberont et se briseront, ils seront pris au piège et capturés.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS8_16" class="v IS8_16" data-id="IS8_16">Enveloppe ce témoignage, scelle cette torah parmi mes disciples.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS8_17" class="v IS8_17" data-id="IS8_17">Je m'attends à YHWH, qui cache sa face à la maison de Yaacov, et je regarde à lui.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS8_18" class="v IS8_18" data-id="IS8_18">Me voici, avec les enfants que YHWH m'a donnés : nous sommes des signes et des miracles en Israël, de la part de YHWH Sabaoth, qui habite sur la montagne de Sion<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS8_19" class="v IS8_19" data-id="IS8_19">Si l'on vous dit : Consultez ceux qui évoquent les morts et ceux qui ont un esprit de divination, qui grommellent et murmurent ! Un peuple doit-il consulter les morts en faveur des vivants et non pas son Elohîm ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS8_20" class="v IS8_20" data-id="IS8_20">À la torah et au témoignage ! Si l'on ne parle pas ainsi, il n'y aura certainement pas d'aurore pour le peuple.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS8_21" class="v IS8_21" data-id="IS8_21">Il sera errant dans le pays, accablé et affamé, et il arrivera que lorsqu'il aura faim, il s'irritera, maudira son roi et son Elohîm et tournera les yeux en haut ;</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS8_22" class="v IS8_22" data-id="IS8_22">puis il regardera vers la Terre, et voici, il n'y aura que détresse, ténèbres et de sombres angoisses : il sera enfoncé dans l'obscurité.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS8_23" class="v IS8_23" data-id="IS8_23">Mais les ténèbres ne seront pas autant qu'elles avaient été là où il y a de la détresse. Si au commencement Elohîm affligea légèrement le pays de Zebouloun et le pays de Nephthali, dans l'avenir, il couvrira de gloire la route de la mer, au-delà du Yarden<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, la Galilée des nations.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:3</a><span class="text">« Maher-Schalal-Chasch-Baz » signifie « rapide au butin, rapide sur la proie ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:10</a><span class="text">Le mot hébreu signifie aussi « prendre conseil ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">8:13</a><span class="text">YHWH des armées. Voir 1 S. 1:3.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">8:13</a><span class="text">Voir 1 Pi. 3:15 ; Ap. 19.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">8:14</a><span class="text">YHWH s'est présenté comme une pierre d'achoppement et un rocher de scandale. En Es. 44:8, il affirme ne pas connaître d'autre rocher que lui. Yesha`yah n'est pas le seul prophète à qui le Seigneur s'est révélé comme étant une pierre et un rocher. Dans le Ps. 118:22-23, il est dit : « La Pierre que les bâtisseurs avaient rejetée est devenue la principale de l'angle ». Daniye'l et Zekaryah (Zacharie) ont également prophétisé au sujet de cette pierre : « Tu regardais cela, jusqu'à ce qu'une pierre se détacha sans l'aide d'une main, frappa les pieds en fer et en argile de la statue et les brisa. Alors le fer, l'argile, le cuivre, l'argent et l'or, furent brisés ensemble et devinrent comme la paille de l'aire en été, que le vent transporte çà et là et nulle trace n'en fut retrouvée. Mais la pierre qui avait frappé la statue devint une grande montagne et remplit toute la terre. » (Da. 2:34-35). « Car voici, quant à la pierre que j'ai mise devant Yéhoshoua, sur cette pierre qui n'est qu'une, il y a sept yeux. Voici, je graverai moi-même ce qui doit y être gravé, dit YHWH Sabaoth. J'ôterai en un jour l'iniquité de ce pays. » (Za. 3:9). Ces prophéties se sont accomplies en Yéhoshoua Mashiah (Jésus-Christ), l'Agneau d'Elohîm qui ôte le péché du monde (Jn. 1:29). Le Seigneur s'est d'ailleurs clairement identifié à la pierre angulaire, affirmant ainsi sa divinité (Lu. 20:17-19). En Mt. 16:18, il s'est présenté comme le rocher inébranlable sur lequel il allait bâtir son Église. De plus, il est à noter que dans le livre d'Apocalypse, l'Agneau possède sept yeux comme la pierre vue par Zekaryah (Ap. 5:6). Ces sept yeux sont aussi les sept lampes du chandelier d'or que Zekaryah et Yohanan avaient également vues (Za. 4:2 ; Ap. 4:5). Or le chiffre 7 symbolise la plénitude et la perfection divines. Yesha`yah prophétisa encore en ces termes : « Voici, je mettrai pour fondement en Sion une pierre, une pierre éprouvée, la pierre angulaire la plus précieuse, pour être un fondement solide. Celui qui croira ne se hâtera pas. » (Es. 28:16). Les écrits de la Nouvelle Alliance attestent l'accomplissement de cette prophétie en Yéhoshoua Mashiah, notamment par la bouche de Paulos (Paul) et de Petros (Pierre) : « Ayant été édifiés sur le fondement des apôtres et des prophètes, et Yéhoshoua Mashiah lui-même étant la pierre angulaire. » (Ep. 2:20). « Car personne ne peut poser un autre fondement que celui qui est déjà posé, lequel est Yéhoshoua Mashiah. » (1 Co. 3:11). « Vous approchant de lui, Pierre vivante, rejetée en effet par les humains, mais choisie et précieuse devant Elohîm. Vous aussi, comme des pierres vivantes, vous êtes édifiés, maison spirituelle, sainte prêtrise, afin d'offrir des sacrifices spirituels, agréables à Elohîm par Yéhoshoua Mashiah. » (1 Pi. 2:4-5).</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">8:18</a><span class="text">Hé. 2:13.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">8:23</a><span class="text">Jourdain.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS9.html">&gt;</a>
</div></div>
</body>
</html>